.editor-styles-wrapper, .entry-content a
{
color:#f70d28ff;   
text-decoration: none !important;
}
.entry-title{font-size:1.3rem;margin-top:0;font-weight:600;line-height: 1.25;margin-bottom:1rem;}
.post-meta{font-size:.9rem;color:#666;margin: 0 0 .5rem 0;}
.post-meta a{color:#f70d28ff;text-decoration: none !important;}